body {
	background: url("../images/bkg-repeat.gif") repeat-x scroll center top #FFFFFF;
	font:16px arial,helvetica,clean,sans-serif;
	background-attachment: fixed;
	margin:0;
}

a { 
	color: #003399;
	outline:none;
}

.red {
	color: red;
}

h1 {
	color: #004168;
	font-size: 22px;
}

.fronttext {
	width: 480px;
	float:left;
}

.w25 {
	width: 25%;
}

.w560 {
	width: 560px;
}

.w460 {
	width: 460px;
}

.w420 {
	width: 420px;
}

.w370 {
	width: 370px;
}

.h220 {
	height:220px!important;
}

.h205 {
	height: 205px!important;
	padding-bottom: 0px!important;
}
.hr62 {
	style:align:left;
	width:62px;
}

.hr493 {
	align:left;
	width:493px;
}

.spacer145 {
	height:2px;
	width:145px;
	align:top;
}
.fronttext.main {
	float:left;
	width:360px;
	padding:10px 0 0 10px;
}

.fronttext h1 {
	font-size: 1.5em;
	line-height: 120%;
	font-weight: normal;
}

.fronttext h1 span {
	padding-top:20px;
	font-size: .9em;
	line-height: 100%;
	display: block;
}

h2 {
	color: #004168;
	font-size: 20px;
}

h2.marginbottom {
	margin-bottom:3px;
}

a:hover {
    text-decoration: underline;
}

.hl {
	font-size: 1.1em;
	padding: 10px;
}

.hl.blue {
	color: #004168;
}

.hl.red {
	color: red;
}

#menu a:visited {
    color: #346587;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.clear {
	clear:both;
}

* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.floatLeft {
	display:inline-block;
	float:left;
}

.floatRight {
	display:inline-block;
	float:right;
}

.clearfloat{
	float:none;
	clear:both;
	font-size:1px;
	line-height:0px;
	margin:0px;
	padding:0px;
	border:0px;
	display:block;
	width:0px;
	height:0px;
}

.defaultValue, .hidden{display:none;}

.wrapper {display:block; margin:0 auto; text-align:left;}

.wrapper {
    width: 981px;
}

.textOverflow {
    visibility: hidden;
}

#header img {
	border: none;
}

p {
    margin: 0 0 10px !important;
	font-size: 16px;
}

p.alfabet {
	padding: 10px 0px;
	line-height: 250%;
}

p.alfabet a {
	border: 1px solid;
	padding: 5px;
	text-decoration: none;
}

p.grey_bottom {
	color: #999;
	padding-top:10px;
	text-align:center;
}

p.grey_bottom a {
	color: #999;
}

textarea {
    resize: none;
}

sup {
    font-size: 0.75em;
    vertical-align: text-top;
}

#header {
    position: fixed;
	height:150px;
	top: 0px;
	width: 981px;
	border-bottom: 1px solid;
    z-index: 8999;
	background: url("../images/bkg-repeat.gif") repeat-x scroll center top #FFFFFF;
}

#header .top {
    height: 119px;
    position: relative;
    z-index: 104;
}

#header .top .menu {
    background-color: #004168;
	border-radius: 0px 0px 7px 7px; 
	-moz-border-radius: 0px 0px 7px 7px; 
	-webkit-border-radius: 0px 0px 7px 7px; 
	border: none;
    color: #FFFFFF;
    float: right;
    height: 30px;
    margin-top: 15px;
    padding: 0 0 0 10px;
    width: 460px;
	font-size: 14px;
}

#header .top .menu .barMenu {
    background: url("../images/common/pipeBar.png") no-repeat scroll center top transparent;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    height: 11px;
    margin-top: 11px;
    padding: 0 8px 0 7px;
    width: 2px;
}

#header .top .menu a {
    color: #FFFFFF;
    display: inline-block;
    float: left;
    padding: 9px 8px;
    text-decoration: none;
	line-height: 80%;
}

#header .fontsize_form {
	margin: 7px 0 0 5px;
	float:left;
}

#header .top form#switchform {
	width: 140px;
	display: inline-block;
	}

#header .top .menu a.addthis_button_compact {
	padding: 9px 0px 0px 10px;
}

#header .top .menu a:hover, #header .menu a.selected {
    text-decoration: underline;
}

#header .top .language {
    background: url("../images/common/topBar.png") no-repeat scroll left top transparent;
    float: right;
    height: 30px;
    margin-right: 5px;
    margin-top: 15px;
    padding: 0 10px;
    width: 180px;
	font-size: 14px;
}

#header .top .language .title {
    color: #FFFFFF;
    display: inline-block;
    float: left;
    padding: 7px 10px 0 0;
}

#header .top .searchBox {
    background: url("../images/common/searchBox.png") no-repeat scroll left top transparent;
    float: right;
    height: 30px;
    padding: 10px 4px 0 12px;
    width: 208px;
}

#header .logo {
    left: 40px;
    margin-left: -40px;
    position: absolute;
    top: 30px;
}

#header #menu {
    background-color: #1071A4;
    font-size: 16px;
    font-weight: bold;
    position: relative;
    z-index: 103;
	border-right: 1px solid;
	border-left: 1px solid;

}

#header #menu ul.topmenu li a {
    border-top: 1px solid transparent;
    color: #FFF;
    display: inline-block;
    float: left;
    padding: 5px 22px 10px 22px;
    text-decoration: none;
	margin-bottom: -5px;
}

#header #menu a:hover, #header #menu a.selected {
    background: url("../images/menu-highlight.gif") no-repeat scroll center top transparent;
    border-top: 1px solid #547A91;
}

#menu ul {
	margin:0;
	padding:0;
	position:relative;
}

#menu ul li {
	list-style: none;
	padding: 0;
}

#menu a {
    color: inherit;
    cursor: pointer;
    text-decoration: none;
}

#menu ul.submenu {
	display: none;
	position: absolute;
	top:33px;
	left:105px;
	width: 220px;
	background-color: #1071A4;
	border: solid #000;
	border-width: 0px 1px 1px 1px;
	font-weight: normal;
}

#menu ul.submenu li {
	border-bottom: 1px solid;
}

#menu ul.submenu li a {
	padding: 5px 0px 7px 10px!important;
	color: #FFF;
	float: none!important;
}

#menu ul.submenu li a:hover {
	background:none!important;
	color:#000!important;
}

#header #menu ul.topmenu li:hover > ul {
	display: block!important;
}

#header .share {
    text-align: right;
}

#header .share a {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: right;
    text-decoration: none;
}

#header .share a span {
    display: block;
}

.addthis_default_style .at300b, .addthis_default_style .at300m {
    padding: 0;
}

#header .top .searchBox .item {
    background: url("../images/common/global-search.gif") no-repeat scroll left top transparent;
    clear: both;
    display: block;
    float: none;
    height: 20px;
    width: 196px;
}

#header .top .searchBox .item input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #004168;
    display: block;
    float: left;
    height: 20px;
    margin: 0;
}

#header .top .searchBox .item input.text {
    line-height: 18px;
    padding-left: 5px;
    width: 165px;
	color: #999;
	font-size: .9em;
}

#header .top .searchBox .item input.button {
    cursor: pointer;
    width: 23px;
}

#content {
	font-size: 16px;
}

.main_banner {
	margin-top: 151px;
}

table {
    width: 100%;
}

table td {
    vertical-align: top;
}

.left {
    border-right: 1px solid #B2B2B2;
    width: 144px;
}

.center {
    width: auto;
}

#list_2_col,#list_4_col {
	overflow:hidden;
}

#list_2_col .firstcol, #list_2_col .seccol {
	width: 30%;
}

#list_4_col .firstcol,#list_4_col .seccol,#list_4_col .thirdcol,#list_4_col .fourthcol {
	width: 15%;
}

.tdcurr {
	width:160px;
}

#pinhole_images img {
	margin-right:20px;
}

.right {
    background: none repeat scroll 0 0 #e1e1e1;
    border: 1px solid;
    padding: 15px 15px 20px;
    width: 190px;
	height: 215px;
	border-top:none;
	margin-bottom: 15px;
}

.right .promo {
    color: #484243;
    cursor: pointer;
    display: block;
    font-weight: bold;
    margin-bottom: 12px;
    width: 191px;
}

.breadcrumb {
    margin-right: -9px;
    padding-bottom: 15px;
}

.breadcrumb a {
    color: #1788C2;
    padding-right: 5px;
    text-decoration: none;
}

.breadcrumb a:hover {
    text-decoration: underline;
}

#menu ul.submenu, img.shaded {
	-webkit-box-shadow: 2px 2px 2px 2px #cccccc;
	box-shadow: 2px 2px 2px 2px #cccccc; 
}

.dic_button, .dis_button, .eye_button, .food_button {
	text-decoration: none;
	display: block;
	padding: 9px 0 0 38px;
	color: #004168;
	font-weight: bold;
	width: 155px;
	height: 26px;
	background: url('../images/common/buttons.png') top left scroll transparent;
	margin-bottom: 5px;
}

.eye_button {
	background-position: 0 -68px;
}

.dis_button {
	background-position: 0 -135px;
}

.food_button {
	background-position: 0 -204px;
}

.dic_button:hover {
	text-decoration: none;
	background-position: 0 -34px;
}

.dis_button:hover {
	text-decoration: none;
	background-position: 0 -169px;
}

.eye_button:hover {
	text-decoration: none;
	background-position: 0 -102px;
}

.food_button:hover  {
	text-decoration: none;
	background-position: 0 -238px;
}

#testbox, .testbox {
	background-color: #E8F3F9;
	padding:10px;
	border: 1px solid;
	min-height: 120px;
}

#testbox.dblue, .testbox.blue {
	background-color: #1071A4;
	color: #FFF;
}

a.offer {
	text-decoration:none;
}


/*------- PURCHASE PAGE -----------*/

#offer_banner {
	background: url('../images/offer_banner.jpg') no-repeat top left transparent;
	padding: 8px 10px 10px 70px;
	font-weight: bold;
	font-size: 1.3em;
	display:block;
	width: 830px;
	height:75px;
	color: #FFF;
	text-align:left;
	text-shadow: 1px 2px #333;
}

#compulsory span {
	border-left: 3px solid #939;
	}
		
input#Nameclient, input#Streetclient, input#Cityclient, input#Pcode, input#Stateclient, input#Emailclient {
	border:1px solid #999;
	border-left: 3px solid #939;
	height:17px;
}

input#shippingaddress, input#shippingcity, input#shippingpostcode, input#shippingstate {
	border: 1px solid #999;
}
a.purchasebutton, a.download_button, input.submitbutton_order {
	display: block;
	width:110px;
	height: 32px;
	color: #FFF;
	text-decoration: none;
	padding: 6px 0 0 10px;
	background: url('../images/purchase_button.jpg') no-repeat top left transparent;
	text-align:left;
}

a.purchasebutton:hover, a.download_button:hover, input.submitbutton_order:hover {
	background-position:  0 -39px;
	color: #66ccff;
}

td.orderdetails, span.orderdetails, td.ccsymbols {
    border-bottom: 1px solid #990033;
    color: #990033;
    font-size: 1.2em;
    font-weight: bold;
    vertical-align: bottom;
}

td.ccsymbols {
	text-align:right;
	font-size: 0.9em;
	color: #000;
	font-weight: normal;
}

input#dvdprice, input#Stenoprice, input#subtotal, input#shipping, input#amount1 {
	font-size:.9em;
	border: none;
	color: #006633;
}

input.submitbutton_order {
	font-size:1.1em;
	padding: 0 0 5px 10px;
	width: 135px;
	height: 35px;
	border:none;
}

#letter {
	border:1px solid;
	padding:10px;
	margin: 0 5px;
	font-style: italic;
}

#header .language .cbRegion {
    width: 105px;
	margin-top:5px;
}

.center h2 {
    color: #004168;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
}

.banners {
    display: block;
    height: 250px;
    position: relative;
    width: 748px;
	margin-bottom: 15px;
	border: 1px solid;
	border-right: none;
	padding-left: 10px;
	border-top: 0px;
}

.banners img { 
	float: right;
}

.banners span {
	font-size: 1.2em;
}

.banners .blinkcol1, .banners .blinkcol2 {
	width: 240px;
}

.blinkcol1.w260 {
	width: 260px;
}

.blinkcol2.w280 {
	width: 280px;
}

.blinkcol1.w230, .blinkcol2.w230 {
	width: 230px;
}

#footer {
    padding-top: 10px;
	margin: 0 auto;
	width: 980px;
}

#footer .sitemap {
    border-top: 1px solid #E5E5E5;
    color: #666666;
    font-size: 11px;
    padding: 20px 0 20px 20px;
}

#footer .sitemap a {
    color: #666666;
    display: block;
    padding: 2px 0;
    text-decoration: none;
}

#footer .sitemap a:hover {
    text-decoration: underline;
}

#footer .sitemap div {
    display: inline-block;
    padding-right: 65px;
	vertical-align: top;
}

#footer .sitemap div .main_banner {
    font-size: 12px;
    padding-bottom: 20px;
}

#footer .sitemap div.general {
    font-size: 12px;
    font-weight: bold;
    padding-right: 0;
}

#footer .sitemap div.general div {
    display: block;
    float: none;
    padding: 0;
}

#footer .legal {
    border-top: 1px solid #E5E5E5;
    color: #666666;
    font-size: 11px;
    line-height: 11px;
    padding: 20px 0 0;
    text-align: center;
}

#footer .legal a {
    color: #999;
    text-decoration: none;
}

#footer .legal a:hover {
    text-decoration: underline;
}

#tipue_search_content {
	clear: left;
	display: block;
	width: 650px;
	padding: 25px 0 13px 0;
	margin: 0;
}

#tipue_search_warning_head {
    font-family: 'Open Sans', Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
}

#tipue_search_warning {
	font-family: 'Open Sans', Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #555;
	margin: 13px 0;
}

#tipue_search_warning a {
	color: #36c;
	text-decoration: none;
}

#tipue_search_warning a:hover {
	padding-bottom: 1px;
	border-bottom: 1px solid #ccc;     
}

#tipue_search_results_count {
    font-family: 'Open Sans', Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #555;
}

#tipue_search_content_title m {
     font-family: 'Open Sans', Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color: #333;
	margin-top: 27px;
}

#tipue_search_content_title a {
     color: #36c;
     text-decoration: none;
}

#tipue_search_content_title a:hover {
	padding-bottom: 1px;
	border-bottom: 1px solid #ccc;     
}

#tipue_search_content_text {
    font-family: 'Open Sans', Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #555;
	line-height: 21px;
	padding: 9px 0;
}

#tipue_search_content_loc {
	font-family: 'Open Sans', Verdana, Helvetica, sans-serif;
	font-size: 13px;
	}
	
#tipue_search_content_loc a {
	color: #777;
	text-decoration: none;
}

#tipue_search_content_loc a:hover {
	padding-bottom: 1px;
	border-bottom: 1px solid #ccc;     
}

#tipue_search_foot {
     margin: 43px 0 31px 0;
}

#tipue_search_foot_boxes {
	padding: 0;
	margin: 0;
	font-family: 'Lucida Grande', Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

#tipue_search_foot_boxes li {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline;
}

#share_buttons {
	margin-top: 60px;
}

.g-plusone, #___plusone_0 {
	float:left;
}

.purchasepage {
	margin-top: 151px;
}

.st_fbrec_large {
	width:100px!important;
}

.stButton {
	margin-left: 2px !important;
	margin-right: 0px!important;
}

.stButton .stLarge {
	width: 25px!important;
	height: 25px!important;
}

.stButton .stLarge:hover {
	background-position: -25px center!important;
}